Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199453 - Re-base to tigervnc-1.3.x
Summary: Re-base to tigervnc-1.3.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: Robin Hack
URL:
Whiteboard:
: 1018464 (view as bug list)
Depends On:
Blocks: 1203710
TreeView+ depends on / blocked
 
Reported: 2015-03-06 11:00 UTC by Tim Waugh
Modified: 2019-08-15 04:20 UTC (History)
5 users (show)

Fixed In Version: tigervnc-1.3.1-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The tigervnc packages have been upgraded to upstream version 1.3.1, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2015-11-19 09:03:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2233 0 normal SHIPPED_LIVE Moderate: tigervnc security, bug fix, and enhancement update 2015-11-19 09:11:46 UTC

Description Tim Waugh 2015-03-06 11:00:15 UTC
Description of problem:
We are shipping a snapshot version of TigerVNC, and there have been many bug-fixes since 1.2.80. We could re-base to a stable upstream released version.

Version-Release number of selected component (if applicable):
tigervnc-1.2.80-0.31.20130314svn5065

Improvement include keyboard handling improvements for client and server and XDamage support for x0vncserver.

Comment 1 Tim Waugh 2015-04-10 15:27:20 UTC
Re-targeting to 1.3.x due to fltk version dependency for 1.4.x: see bug #1208814.

Comment 2 Jan Grulich 2015-05-14 12:03:29 UTC
Fixed in tigervnc-1.3.1-1.el7.

Comment 4 Jan Grulich 2015-08-12 11:32:49 UTC
*** Bug 1018464 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2015-11-19 09:03:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2233.html


Note You need to log in before you can comment on or make changes to this bug.